spark-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mengyao FU (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (SPARK-16396) sbt.ResolveException: unresolved dependency: org.eclipse.paho#org.eclipse.paho.client.mqttv3;1.0.1: not found
Date Wed, 06 Jul 2016 17:13:10 GMT

     [ https://issues.apache.org/jira/browse/SPARK-16396?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Mengyao FU updated SPARK-16396:
-------------------------------
    Description: 
I am installing PYSPARK on Linux CentOS6.6
I use the guide online to install Pyspark. here is the guide I use : https://roshansanthosh.wordpress.com/2016/02/23/apache-spark-pyspark-standalone-installation-on-ubuntu-14-04/
I installed  Java 1.7.0_101.  scala 2.11.5, spark 

    

> sbt.ResolveException: unresolved dependency: org.eclipse.paho#org.eclipse.paho.client.mqttv3;1.0.1:
not found
> -------------------------------------------------------------------------------------------------------------
>
>                 Key: SPARK-16396
>                 URL: https://issues.apache.org/jira/browse/SPARK-16396
>             Project: Spark
>          Issue Type: Dependency upgrade
>            Reporter: Mengyao FU
>
> I am installing PYSPARK on Linux CentOS6.6
> I use the guide online to install Pyspark. here is the guide I use : https://roshansanthosh.wordpress.com/2016/02/23/apache-spark-pyspark-standalone-installation-on-ubuntu-14-04/
> I installed  Java 1.7.0_101.  scala 2.11.5, spark 
>     



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@spark.apache.org
For additional commands, e-mail: issues-help@spark.apache.org


Mime
View raw message